tuxguitar.version=TuxGuitar-0.6
tuxguitar.description=TuxGuitar es un editor y reproductor de tablaturas escrito en Java/SWT

es=Espanol
en=Ingles
fr=Frances

ok=Aceptar
cancel=Cancelar
yes=Si
no=No
add=Agregar
remove=Borrar
save=Guardar
exit=Salir

tuxguitar.title=Tux-Guitar

file=Archivo
file.new=Nuevo
file.open=Abrir
file.save=Guardar
file.save-as=Guardar Como
file.exit=Salir
file.export=Exportar
file.export-midi=Exportar Midi
file.export-pdf=Exportar PDF
file.print=Imprimir
file.print-preview=Vista Preliminar

edit.undo=Deshacer
edit.redo=Rehacer
edit.copy=Copiar
edit.from=Desde
edit.to=Hasta
edit.all-tracks=Todas las pistas
edit.paste=Pegar
edit.paste.replace-mode=Pegar en el compas actual
edit.paste.insert-mode=Pegar en nuevo compas
edit.delete=Delete
edit.cut=Cut

view=Ver

layout=Ver
layout.page=Modo Pagina
layout.linear=Modo Linear 
layout.multitrack=Multipista

show-mixer=Mostrar Mezclador
show-fretboard=Mostrar Mastil
fretboard.right-mode=Hacia la derecha
fretboard.left-mode=Hacia la izquierda

composition=Composition
composition.timesignature=Time Signature
composition.timesignature.Numerator=Numerador
composition.timesignature.denominator=Denominador
composition.timesignature.to-the-end=Hasta el final
composition.tempo=Tempo
composition.properties=Propiedades
composition.name=Nombre
composition.interpret=Interprete
composition.album=Album
composition.author=Autor
composition.tempo.invalid=Tempo invalido

help=Ayuda
help.help=Ayuda
help.about=Acerca de

song.volume=Ganancia

track=Pista
track.number=N°
track.name=Nombre
track.color=Color
track.first=Primera
track.last=Ultima
track.previous=Anterior
track.next=Siguiente
track.add=Agregar pista
track.remove=Borrar pista
track.instrument=Instrumento
track.tunning=Afinacion
track.instrument.empty=No se encontro un soundbank en su sistema midi, intente recompilar tuxguitar en su version de java.
track.properties=Propiedades
track.properties.general=General
track.channel.volume=Volumen
track.channel.channel=CH
track.channel.effect-channel=EC
track.channel.balance=Balance
track.channel.solo=Solo
track.channel.mute=Silencio
track.channel.free=Libre
track.channel.link=Ligado

measure=Compas
measure.first=Primero
measure.last=Ultimo
measure.previous=Anterior
measure.next=Siguiente
measure.add=Agregar compas
measure.remove=Borrar compas
measure.copy=Copiar compas
measure.paste=Pegar compas

duration=Duracion
duration.whole=Redonda
duration.half=Blanca
duration.quarter=Negra
duration.eighth=Corchea
duration.sixteenth=Semi-Corchea
duration.thirtysecond=Fusa
duration.sixtyfourth=Semi-Fusa
duration.dotted=Puntillo
duration.doubledotted=Doble Puntillo
duration.tupleto=Tresillo

effects=Efectos
effects.vibrato=Vibrato
effects.bend=Bend
effects.deadnote=Nota Muerta
effects.slide=Slide
effects.hammer=Hammer-on/Pull-off

bend.editor=Editor de Bend
bend.bend=Bend
bend.bend-release=bend/release
bend.bend-release-bend=bend/release/bend
bend.prebend=PreBend
bend.prebend-release=PreBend/Release

player=Reproductor
player.start=Reproducir
player.stop=Parar

repeat.open=Abrir Repeticion
repeat.close=Cerrar Repeticion
repetitions=Repeticiones
repeat.number-of-repetitions=Numero de repeticiones

note.tiednote=Ligar Nota
insert.chord=Insertar Acorde
chord.editor=Editor de Acorde

instrument=Instrumento
instrument.instrument=Instrumento
instrument.percusion-track=Pista de percusion

tunning=Afinacion
tunning.strings=Cuerdas

language=Idioma


replace-file-question=El archivo ya existe, desea reemplazarlo?
choose-color=Seleccione un color

settings=Opciones
settings.config=Configurar TuxGuitar
settings.config.view=Vista
settings.config.view.mode=Modo de vista
settings.config.view.size=Ajustes de la ventana
settings.config.view.size.maximized=Maximizada
settings.config.view.size.width=Ancho
settings.config.view.size.height=Alto
settings.config.language=Idioma
settings.config.language.choose=Seleccione su idioma

settings.keybindings=Configurar Teclas
key-bindings-editor=Editor de Teclas
key-bindings-editor-action-select=Seleccione Una Accion
key-bindings-editor-action-column=Acciones
key-bindings-editor-shortcut-column=Teclas
key-bindings-editor-push-a-key=Presione una Tecla
key-bindings-editor-save-question=Se encontraron cambios sin guardar, desea salir de todos modos?
key-bindings-editor-reserved-title=Tecla Reservada
key-bindings-editor-reserved-message=Lo siento, esta es una tecla reservada del sistema
key-bindings-editor-override=Ya existe una accion para estas teclas, desea sobreescibirla?

CHANGE_VIBRATO_NOTE-description=Agregar/Quitar Vibrato
GO_FIRST_TRACK-description=Ir a la primer pista
OPEN_REPEAT-description=Abrir Repeticion
CHANGE_DOTTED_DURATION-description=Agregar/Quitar puntillo
GO_NEXT_TRACK-description=Ir a la siguiente pista
CLOSE_REPEAT-description=Cerrar Repeticion
SET_LINEAR_LAYOUT-description=Ver modo Linear
ADD_MEASURE-description=Agregar Compas
CHANGE_TEMPO-description=Cambiar tempo
ADD_TRACK-description=Insertar Pista
REMOVE_MEASURE-description=Borrar compas
SHOW_FRETBOARD-description=Mostrar mastil
GO_LAST_MEASURE-description=Ir al ultimo compas
CHANGE_TRACK_PROPERTIES-description=Editar propiedades de la pista
CHANGE_SLIDE_NOTE-description=Agregar/Quitar Slide
OPEN_FILE-description=Abrir archivo
GO_FIRST_MEASURE-description=Ir al primer compas
PLAY_SONG-description=Reproducir tema
REMOVE_TRACK-description=Borrar pista
CHANGE_DOUBLE_DOTTED_DURATION-description=Agregar/Quitar doble puntillo
SET_PAGE_LAYOUT-description=Ver modo Pagina
CHANGE_TIME_SIGNATURE-description=Cambiar time-signature
CHANGE_HAMMER_NOTE-description=Agregar/Quitar martillo
COPY_MEASURE-description=Copiar compas
SET_MULTITRACK_VIEW-description=Ver modo multipista
SAVE_AS_FILE-description=Guardar como
SAVE_FILE-description=Guardar
INSERT_CHORD-description=Insertar acorde
CHANGE_BEND_NOTE-description=Agregar/Quitar bend
NEW_FILE-description=Nuevo archivo
GO_NEXT_MEASURE-description=Ir al siguiente compas
SHOW_MIXER-description=Mostrar mezclador de sonidos
CHANGE_TUPLETO_DURATION-description=Agregar/Quitar tresillo
PASTE_MEASURE-description=Pegar compas
GO_PREVIOUS_TRACK-description=Ir a la pista anterior
GO_LAST_TRACK-description=Ir a la ultima pista
CHANGE_INFO-description=Cambiar informacion de la cancion
STOP_SONG-description=Parar reproduccion
GO_PREVIOUS_MEASURE-description=Ir al compas anterior

print.print=Imprimir
print.dialog=Imprimir
print.service=Servicio
print.service.name=Nombre
print.service.status=Estado
print.service.type=Tipo
print.service.info=Informacion
print.range=Rango
print.range.all-pages=Todas las paginas
print.range.pages=Paginas
print.range.pages-to=A
print.copies=Copias
print.copies-number=Numero de copias
print.print-to-file=Imprimir a archivo
print.file-chooser=Examinar
print-header.default-song-name=Sin Titulo
print-header.default-song-author=Anonimo
print.preview=Vista Preliminar